#nav ul li { position: relative; }
#nav ul li a { width: 55px;clear: both; }
#nav ul li ul { clear: both; margin: 30px 0 -1px 0; }
#nav ul li:hover ul {z-index:999; left: 0; }
#nav ul li a div {  }
#nav ul li span.ddarrow { margin-top: 5px; }

.content_block .property_info .property_info_1 .rooms { margin-top: 0; }